html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  
  }
  
  section{
      min-height: 100%;
  }
  
  a {
      text-decoration: none;
  }
  
  #head-index{
      list-style-type: none;
  }
  
  h1, h2, h3, a, th{
      font-family: Verdana, Geneva, Tahoma, sans-serif;
      font-weight: 500;
      color: #494949;
      text-align: center;
  }
  
  h2{
      color: #5d7177;
  }
  h3{
      color: #336437;
      font-size: 40px;
  }
  h4, p{
      font-family: Verdana, Geneva, Tahoma, sans-serif;
  }
  dt{
      font-family: Verdana, Geneva, Tahoma, sans-serif;
      color: #326c7e;
  }
  dd{
      font-family: Verdana, Geneva, Tahoma, sans-serif;
  }
  hr{
      width: 30px;
      height: 3px;
      background: #494949;
      border: 0;
      margin: 0 auto 40px auto;
  }
  
  #logo, li, img {transition: all 300ms; -webkit-transition: all 300ms;} /* voor chrome */
  
  /* HEADER */
  
  header{
      width: 100%;
      height: 105px;
      position: fixed;
      top: 0;
      left: 0;
      background: white;
      box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
      z-index: 1;
  }
  
  #logo{
      width: 140px;
      float: left;
      margin: -14px 0px 0px 20px;
  }
  
  #logo:hover{
      opacity: 0.5;
  }
  #logo img{
      width: 100%;
  }
  
  #main-nav {
      float: right;
      margin: 15px 50px 0 0;
  }
  
  /* specifieke selectie menu lijst */
  header nav ul li{
      float: left;
      margin: 10px;
  }
  
  header nav ul li a{
      font-size: 17px;
  }
  
  header nav ul li:hover{
      padding-top: 5px;
  }
  
  
  /* About Us */
  
  #about{
      background-image: url("images/background/aboutus.jpg");
      background-position: center;
      background-size: cover;
      background-attachment: fixed;
  }
  
  #about h1{
      margin: 240px auto 0 auto ;
      font-size: 60px;
  }
  #about h2{
      margin: 0 auto 0 auto;
  }
  
  #about p{
      width: 1000px;
      margin:0 auto 0 auto;
      text-align: center;
  }
  
  #about img{
      width: 32px;
      margin-top: 80px;
      display: block;
      margin-left: auto;
      margin-right: auto;
  }
  
  /* img stukje vergroten door:
  #about img:hover{ 
      transform: scale(1.1);
  } 
  */ 
  #about img:hover{
      opacity: 0.7;
  }
  
  /* WORK */
  
  #work p{
      width: 1000px;
      margin:0 auto 0 auto;
      text-align: center;
  }
  
  #work img{
      margin-left: auto;
      margin-right: auto;
      margin-top: 60px;
      display: block;
      height: 400px;
  }
  .hoverGray img:hover {
    opacity: 1;
    -webkit-animation: flash 1.5s;
    animation: flash 1.5s;
  }
  @-webkit-keyframes flash {
    0% {
      opacity: .4;
    }
    100% {
      opacity: 1;
    }
  }
  @keyframes flash {
    0% {
      opacity: .4;
    }
    100% {
      opacity: 1;
    }
  }
  
  
  
  /* DESIGN */
  
  #design{
      background-color: rgb(232, 233, 233);
  }
  #projects{
      width: 900px;
      margin:0 auto 0 auto ;
  }
  #projects img{
      align-content: center;
  }
  #projects img:hover{
      transform: scale(1.1);
      box-shadow: 0 5PX 5PX 0 rgba(0, 0, 0, 0.3);
  }
  td, th{
      border: 1px solid black;
      text-align: center;
  }
  #design p{
      width: 1000px;
      margin:0 auto 0 auto;
      text-align: center;
  }
  #guidelineslist{
      width: 450px;
      display: block;
      margin-left: auto;
      margin-right: auto;
      border: 2px solid  #929292;
      border-radius: 12px;
      list-style-type: square;
      font-family: Verdana, Geneva, Tahoma, sans-serif;
  }
  
  
  /* HISTORY */
  
  #history p{
      width: 1000px;
      margin:0 auto 0 auto;
  }
  #dynamic{
      width: 1000px;
      margin:0 auto 0 auto;
      text-align: center;
  }
  #history iframe{
      display: block;
      margin-left: auto;
      margin-right: auto;
   
  } 
  #history dl{
      width: 1000px;
      margin:0 auto 0 auto;
      
  }
  
  /* ARCHITECT */
  #architect p{
      width: 1000px;
      margin:0 auto 0 auto;
  }
  
  /* CONTACT */
  input, select {
      outline: none;
      border: none;
  }
  
  textarea {
    outline: none;
    border: none;
  }

  button {
      outline: none ;
      border: none;
      background: transparent;
  }
  
  button:hover {
      cursor: pointer;
  }
  #contact p{
      width: 1000px;
      margin: 0 auto 0 auto; 
      text-align: center;
  }
  
  .contact {
    width: 100%;
    min-height: 100%;
    background: white;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
  
  .container-contact {
    background-color: #929292;
    width: 730px;
    background: rgb(232, 233, 233);
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
  
    padding: 90px 130px 88px 148px;
  }
  
  
  .contact1-pic {
    width: 230px;
    max-width: 100%;
  }
  
  .contact1-form {
    width: 390px;
  }
  
  .contact1-form-title {
    display: block;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 32px;
    color: #333333;
    line-height: 1.2;
    text-align: right;
    padding-bottom: 44px;
  }
  
  input.input1, #subject {
    height: 50px;
    border-radius: 25px;
    padding: 0 30px;
  }
  input.input1 + .shadow-input1 + #subject{
    border-radius: 25px;
  }
  
  textarea.input1 {
    min-height: 150px;
    border-radius: 25px;
    padding: 12px 30px;
  }
  textarea.input1 + .shadow-input1 {
    border-radius: 25px;
  }
  
  .wrap-input1 {
    position: relative;
    width: 100%;
    z-index: 1;
    margin-bottom: 20px;
  }
  
  .input1 {
    display: block;
    width: 100%;
    background: white;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 15px;
    line-height: 1.5;
    color: black;
  }
  
  #subject {
    display: block;
    font-size: 15px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #444;
    line-height: 1.5;
    padding: .6em 1.4em .5em .8em;
    width: 115%;
    box-sizing: border-box;
    border-radius: 25px;
  }
  
  .container-contact1-button {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
  }
  
  .contact1-button {
    min-width: 193px;
    height: 50px;
    border-radius: 25px;
    background: #57b846;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 15px;
    line-height: 1.5;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 25px;
  }
  
  .contact1-button:hover {
    background: #333333;
  }
  
  
  /* FOOTER */
  .copyright{
      width: 1515px;
      margin:0 auto 0 auto;
      text-align: center;
      position: absolute;
      opacity: .5;
  }
  footer{
    width: 1515px;
    margin:0 auto 0 auto;
    text-align: center;
    position: absolute;
  }

.new {
  border: 0px solid rgb(107, 105, 105);
  width: 1000px;
      margin:0 auto 0 auto;
  
  }